{
  "version": { "license": "MIT" },
  "categories": { "firefox": ["shopping"] },
  "requires_payment": false,
  "icons": {
    "16": "icon.png",
    "32": "icon.png",
    "48": "icon.png",
    "128": "icon.png"
  }
}